/*
** This file is part of BrandyTerminal, a Mac OS X container for Brandy.
** Copyright (C) 2004-5 Crispian Daniels
**
** BrandyTerminal is free software; you can redistribute it and/or modify
** it under the terms of the GNU General Public License as published by
** the Free Software Foundation; either version 2, or (at your option)
** any later version.
**
** BrandyTerminal is distributed in the hope that it will be useful,
** but WITHOUT ANY WARRANTY; without even the implied warranty of
** MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
** GNU General Public License for more details.
**
** You should have received a copy of the GNU General Public License
** along with BrandyTerminal; see the file COPYING.  If not, write to
** the Free Software Foundation, 59 Temple Place - Suite 330,
** Boston, MA 02111-1307, USA.
**
**
** Establishes a connection with emulation code in the BrandyTerminal
** application.
**
** This file should be added to Brandy when compiling the textonly.c
** and textgraph.c versions for use with BrandyTerminal for Mac OS X.
*/


//Functions called by btermconio.c
void btc_getcursorxy(int *px, int *py);
void btc_getterminaldimensions(int *width, int *height);


//Functions called by btermjlib.c
int btc_setdisplaymode(int width, int height);
void btc_restoredisplaymode();
